.u-section-1 .u-sheet-1 {
  min-height: 494px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 37px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 407px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  margin: 16px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 26px 0 0;
}

.u-section-1 .u-image-1 {
  min-height: 384px;
  background-image: url("images/d32a588f4e7f66b5872e2dee4109ab354274f701cfec61a28ac2b1cef6a2b68d95ba3513cfe3c61830739146cd6a5b11a376fbf71eb8148f33265c_1280.jpg");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 427px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 336px;
  }

  .u-section-1 .u-image-1 {
    min-height: 317px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-image-1 {
    min-height: 243px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 622px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    min-height: 365px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 702px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 22px;
  }

  .u-section-1 .u-image-1 {
    min-height: 230px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 433px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 3px;
  margin-bottom: 33px;
}

.u-section-2 .u-image-1 {
  min-height: 407px;
  background-position: 50% 50%;
  background-image: url("https://pixabay.com/get/g4d281d7534edeec76c11b32912b41c09701c8368e98ce4a037ab0fd3fbe3828939b0f96658d2e5370987dcabd0e0dc3ae2f847cd68f9e6514b023d97a08b9d88_1280.jpg");
  background-size: cover;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 407px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin: 16px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 26px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 362px;
  }

  .u-section-2 .u-image-1 {
    min-height: 336px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 336px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 283px;
  }

  .u-section-2 .u-image-1 {
    min-height: 257px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 512px;
  }

  .u-section-2 .u-image-1 {
    min-height: 386px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 369px;
  }

  .u-section-2 .u-image-1 {
    min-height: 243px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 437px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 20px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 407px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  margin: 20px 45px 0;
}

.u-section-3 .u-text-2 {
  margin: 24px 0 0;
}

.u-section-3 .u-image-1 {
  min-height: 407px;
  background-position: 50% 50%;
  background-image: url("images/9a94d0cfb71d6b9bc663f53d2bdfdb2d68e93ab07a5304ae678a66e090b3ccd3726235da025fbf943d0938b7011681f6a92cd40f567592ba586d8f_1280.jpg");
  background-size: cover;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 366px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 336px;
  }

  .u-section-3 .u-image-1 {
    min-height: 336px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 287px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    min-height: 257px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 516px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    min-height: 386px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 373px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 402px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-image-1 {
    min-height: 243px;
  }
}